Braiins Pool Rewards Collected

Bitcoin earned by the pool from block subsidies and transaction fees over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/braiins-pool-rewards-collected/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Braiinspool Rewards Sum

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/braiins-pool-rewards-collected/braiinspool_rewards_sum?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    9.39766143
  ],
  [
    1779062400000,
    6.27997149
  ],
  [
    1779148800000,
    6.3207724
  ]
]
Metric

Braiinspool Rewards Cumulative

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/braiins-pool-rewards-collected/braiinspool_rewards_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    803826.01215762
  ],
  [
    1779062400000,
    803832.29212911
  ],
  [
    1779148800000,
    803838.61290151
  ]
]